/* Inclusive Sans */
@font-face {
    font-family: 'Inclusive Sans';
    src: url('/fonts/InclusiveSans-Regular.woff2') format('woff2'),
        url('/fonts/InclusiveSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Manrope */
@font-face {
    font-family: 'Manrope';
    src: url('/fonts/Manrope-SemiBold.woff2') format('woff2'),
        url('/fonts/Manrope-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/fonts/Manrope-Bold.woff2') format('woff2'),
        url('/fonts/Manrope-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Manrope';
    src: url('/fonts/Manrope-ExtraBold.woff2') format('woff2'),
        url('/fonts/Manrope-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Newsreader */
@font-face {
    font-family: 'Newsreader';
    src: url('/fonts/Newsreader60pt-ExtraLight.woff2') format('woff2'),
        url('/fonts/Newsreader60pt-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Newsreader';
    src: url('/fonts/Newsreader60pt-Light.woff2') format('woff2'),
        url('/fonts/Newsreader60pt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


/* Inconsolata */
@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-ExtraLight.woff2') format('woff2'),
        url('/fonts/Inconsolata-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-Light.woff2') format('woff2'),
        url('/fonts/Inconsolata-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-Regular.woff2') format('woff2'),
        url('/fonts/Inconsolata-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-Medium.woff2') format('woff2'),
        url('/fonts/Inconsolata-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-SemiBold.woff2') format('woff2'),
        url('/fonts/Inconsolata-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-Bold.woff2') format('woff2'),
        url('/fonts/Inconsolata-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-ExtraBold.woff2') format('woff2'),
        url('/fonts/Inconsolata-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inconsolata';
    src: url('/fonts/Inconsolata-Black.woff2') format('woff2'),
        url('/fonts/Inconsolata-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}